#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KastenCore" for configuration ""
set_property(TARGET KastenCore APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KastenCore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n;KF5::JobWidgets;KF5::WidgetsAddons;Qt5::Network"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKasten4Core.so.0.4.1"
  IMPORTED_SONAME_NOCONFIG "libKasten4Core.so.0"
  )

list(APPEND _cmake_import_check_targets KastenCore )
list(APPEND _cmake_import_check_files_for_KastenCore "${_IMPORT_PREFIX}/lib/libKasten4Core.so.0.4.1" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
